columnSuffix: bbiqsbbg
contentColumnType: string(280)
fieldGroup: 68c28867-2d9c-44e6-9736-ebfeb7270d27 # SEO
handle: metaTitle
instructions: ''
name: 'Meta Title'
searchable: false
settings:
  byteLimit: null
  charLimit: 70
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
